@charset "shift_jis";
/* CSS Document */

/*----------------------------------------------
common style for CSS Layout
----------------------------------------------*/
@import "/css/oricocampaign.css";

body {
	margin: 0 10px;
	color: #333;
	background: #fff url(/image/common/background.gif);
}

.mg15 { display: block; clear: both; font-size: 1px;height: 15px; }

#campaignCont {
	width: 580px;
}

#campaignCont div.header {
	margin: 0 0 20px 0;
}
#campaignCont h1 {
	margin: 0;
	padding: 0;
}
#campaignCont h2 {
	font-size: 92%;
	padding: 0;
	margin: 0 0 10px 0;
}
#campaignCont p {
	margin: 0 0 1.5em 0;
	padding: 0 0 0 1.0em;
	font-size: 80%;
	line-height: 1.5em;
}
#campaignCont div.header p {
	margin: 0;
	padding: 0;
}
#campaignCont div.header p.attention {
	font-size: 11px;
	padding: 10px 0px 0px;
}



#campaignCont p.h_camp {
	margin: 0 0 20px 0;
	padding: 0;
}
#campaignCont div.header ul {
	margin: 0;
	padding: 0 0 10px 0;
	list-style: none;
}
#campaignCont div.header li {
	font-size: 11px;
	line-height: 130%;
	margin-left: 1.0em;
}
#campaignCont div.header li span {
	margin-left: -1.0em;
}
#campaignCont div.header li.last {
	margin-right: 0px;
}




#plus {
	position: relative;
	margin-bottom: 20px;
	height: 251px;
}
#plus h3 {
	margin: 0;
	padding: 0;
}
#plus p.atorevo {
	position: absolute;
	top: 164px;
	left: 30px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#plus .atorevo img {
	vertical-align: middle;
	margin-right: 3px;
}
#plus p.btn {
	position: absolute;
	top: 200px;
	left: 50px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

ul.note {
	margin: 0 15px 15px 0;
	padding: 0;
	list-style: none;
}
ul.note li {
	margin: 0 0 0 1.5em;
	padding: 0 0 0 0px;
	font-size: 80%;
	line-height: 1.5em;
	text-indent: 0.5em;
}
ul.note li span {
	margin: 0 0 0 -1.5em;
}
.clear {
	clear: both;
}
.col_F3F3F3 {
	background: #F3F3F3;
	padding-bottom: 1.0em;
	margin-bottom: 1.5em;
}
.col_F00 {
	color: #F00;
}
.txt_r {
	text-align: right;
}
.mb_1em {
	margin-bottom: 1.0em;
}
.pl_3em {
	padding-left: 2.5em;
}
.txt_large {
	font-size: 130%;
}
.fix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.fix {
  min-height: 1px;
}
* html .fix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*-- entry block --*/
#entryCont { margin-bottom: 20px; }

#entryCont ul, #entryCont li, #entryCont dl, #entryCont dt, #entryCont dd { margin: 0; padding: 0; }
#entryCont ul, #entryCont li { list-style: none; }

#entryCont dt {
	font-size: 80%;
	line-height: 150%;
}





/* Entry Contents
============================================================================= */

#entryCont h3 {
	margin: 0;
	padding: 5px;
}
#entryCont div.entryContInner {
	background: #fff;
	margin: 0 auto;
	width: 563px;
}
#entryCont div.methodWrap{
	width: 100%;
	overflow: hidden;
	margin: 0px 0px 30px;
	padding: 0px;
}
#entryCont div.wrap_entry {
	padding: 7px;
}

#entryCont div.method_l {
	width: 86px;
	float: left;
}
#entryCont div.method_r {
	width: 466px;
	padding: 0 0 0 8px;
	float: left;
	border-left: solid 3px #DDD;
}
#entryCont div.methodWrap .font13 { font-size: 13px; }


/*-- ul.onlineSubmit --*/
#entryCont div.method_r ul.onlineSubmit li {
	margin: 0px 0px 15px;
	clear: both;
	overflow: hidden;
	line-height: 1.1em;
	font-size: 13px;
}
#entryCont div.method_r ul li .24h {
	color: #ff0000;
	float: left;
	padding: 7px 0px 0px 1em;
}
/*-- ul.onlineSubmit_End --*/

/*-- ul.attention --*/
#entryCont ul.attention {
	overflow: hidden;
	margin: 0 0 20px;
}
#entryCont ul.attention li {
	margin: 0 0 5px;
	padding: 0 0 0 1.2em;
	line-height: 1.4em;
	text-indent: -1.2em;
	font-size: 13px;
}
/*-- ul.attention_End --*/

#entryCont div.method_r dl.first {
	float: left;
	width: 220px;
	margin-right: 10px;
}
#entryCont div.method_r dl.first dd{
	font-size: 80%;
	line-height: 150%;
}
#entryCont div.method_r dl.first dd ul li {
	text-indent: -1.1em;
	padding: 0px 0px 0px 1.1em;
}
#entryCont div.method_r dl.second {
	float: left;
	width: 208px;
	border:solid 1px #DCDCDC;
	background-color: #fff;
}
#entryCont div.method_r dl.second li {
	float: left;
	width: 106px;
	font-size: 80%;
	line-height: 150%;
	padding: 5px;
}
#entryCont div.method_r dl.second li.last {
	float: right;
	width: 92px;
	padding: 0;
}

img.imgtxt {
	vertical-align: middle;
	margin: 0 2px;
}
img.btn_online {
	float: left;
	vertical-align: middle
}
/*-- entry block end --*/






/* Important Baesd
============================================================================= */

/* -- left banner -- */
ul.mail_1 {
	margin: 20px 0 0 0;
}
ul.mail_1 li {
	list-style: none;
	line-height: 0;
	vertical-align: bottom;
	font-size: 0;
}
ul.mail_2 {
	background: url(/point/campaign/image/left_camp06.gif) no-repeat left bottom;
	list-style: none;
	padding: 0 0 2px 0;
}
ul.mail_2 li {
	list-style: none;
	margin-bottom: 10px;
	margin-left: 5px;
}
ul.mail_2 li.top {
	margin-left: 0px;
	margin-bottom: 4px;
}
ul.mail_2 li.second {
	margin-bottom: 5px;
}
ul.mail_2 li.last {
	font-size: 60%;
	padding: 5px 0 5px 20px;
	background: url(/point/campaign/image/left_camp04.gif) no-repeat left center;
	margin-bottom: 0px;
}
/* -- left banner end -- */ 

/*-- addition 20090919 for eOrico Template --*/
#eoricoline {
	width: 758px;
	background-color: #FFF;
	background-image:url(/image/common/linepan_red.gif);
	background-repeat: repeat-x;
	background-position: left center;
	margin: 8px 0 0 0;
	height: 1px;
}
*html #eoricoline {
	margin: 0px 0 0 0;
}
#eoricomain {
	width: 580px;
	margin-left:auto;
	margin-right: auto;
	margin-top: 15px; 
	margin-bottom: 20px; 
}
*html #eoricomain {
	margin-top: 10px; 
}
#fnavi2_c li.eorico{
	padding-left: 462px;
}
#eoricofooter li {
	float:left;
	vertical-align: bottom;
	font-size: 0px;
	line-height: 0;
	padding: 0;
}
#eoricofooter li.center {
	padding-left: 462px;
	background: #FF6B42;
}
#eoricofooter li.last {
	float:none;
	clear: both;
}
div#pagenavi {
	margin-top: 20px;
}

#pagenavi ul,
#pagenavi li {
	padding: 0;
	margin: 0;
	list-style: none;
}
#pagenavi li {
	font-size: 70%;
}
#pagenavi li.close {
	float: left;
	margin-left: 270px;
}
*html #pagenavi li.close {
	margin-left: 135px;
}
#pagenavi li.top {
	float: right;
}
#pagenavi li img {
	vertical-align: middle;
	margin-right: 3px;
}
/*-- for eOrico Template END --*/

#fnavi1 { clear: both; }
